# Learn Terraform - Provision AKS Cluster
#
#

This repo is a companion repo to the [Provision an AKS Cluster learn guide](https://learn.hashicorp.com/terraform/kubernetes/provision-aks-cluster), containing Terraform configuration files to provision an AKS cluster on Azure.

add some text

add more text for test

add another raw of the text
